<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY window.title "Фильтры сообщений">
<!ENTITY nameColumn.label "Имя фильтра">
<!ENTITY activeColumn.label "Включен">
<!ENTITY newButton.label "Создать...">
<!ENTITY newButton.accesskey "N">
<!ENTITY editButton.label "Изменить...">
<!ENTITY editButton.accesskey "E">
<!ENTITY deleteButton.label "Удалить">
<!ENTITY deleteButton.accesskey "D">
<!ENTITY reorderUpButton.label "Вверх">
<!ENTITY reorderUpButton.accesskey "M">
<!ENTITY reorderDownButton.label "Вниз">
<!ENTITY reorderDownButton.accesskey "o">
<!ENTITY filterHeader.label "Включенные фильтры запускаются автоматически в указанном ниже порядке.">
<!ENTITY filtersForPrefix.label "Фильтры для:">
<!ENTITY filtersForPrefix.accesskey "F">
